#PHP Settings
php1_release=8.2
php1_mode=lsphp
php2_release=no
php3_release=no
php4_release=no
secure_php=no
php_ini=no
php_timezone=Europe/Bucharest
php_ini_type=production
x_mail_header=yes

#MySQL Settings
mysql=8.0
mariadb=10.4
mysql_inst=mysql
mysql_backup=yes
mysql_backup_gzip=yes
mysql_backup_dir=/usr/local/directadmin/custombuild/mysql_backups
mysql_force_compile=no

#WEB Server Settings
unit=no
webserver=litespeed
http_methods=ALL
litespeed_serialno={{lskey}}
modsecurity=yes
modsecurity_ruleset=no
apache_ver=2.4
apache_mpm=auto
mod_ruid2=no
harden_symlinks_patch=yes
use_hostname_for_alias=no
redirect_host={{hostname}}
redirect_host_https=no

#WEB Applications Settings
phpmyadmin=yes
phpmyadmin_public=yes
phpmyadmin_ver=5
squirrelmail=no
roundcube=yes
webapps_inbox_prefix=no

#ClamAV-related Settings
clamav=yes
clamav_exim=yes
modsecurity_uploadscan=no
proftpd_uploadscan=no
pureftpd_uploadscan=no
suhosin_php_uploadscan=no

#Mail Settings
exim=yes
eximconf=yes
eximconf_release=4.5
blockcracking=yes
easy_spam_fighter=yes
spamd=rspamd
sa_update=daily
dovecot=yes
dovecot_conf=yes
mail_compress=no
pigeonhole=yes

#FTP Settings
ftpd=pureftpd

#Statistics Settings
awstats=yes
webalizer=yes

#PHP Extension Settings
#CustomBuild Settings
custombuild=2.0
custombuild_plugin=yes
autover=no
bold=yes
clean=yes
cleanapache=yes
clean_old_tarballs=yes
clean_old_webapps=yes
downloadserver=files-de.directadmin.com
unofficial_mirrors=no

#Cronjob Settings
cron=yes
cron_frequency=daily
email=daniel@gazduire.net
notifications=yes
da_autoupdate=no
updates=no
webapps_updates=yes

#CloudLinux Settings
cloudlinux=yes
cloudlinux_beta=no
cagefs=yes

#Advanced Settings
curl=no
ssl_configuration=intermediate

#PHP extensions can be found in php_extensions.conf
redis=yes
csf=yes
